@font-face {
    font-family: Roboto;
    src: local(Roboto-Regular), url("../fonts/Roboto-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family: Roboto;
    src: local(Roboto-Medium), url("../fonts/Roboto-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}

.Text-Style {
    font-family: Roboto;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--white);
}

.Text-Style-2 {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--white);
}

.Text-Style-3 {
    font-family: Roboto;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--white);
}

.Text-Style-5 {
    font-family: Roboto;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--black);
}

.Text-Style-4 {
    font-family: Roboto;
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: var(--black);
}

.container {
    max-width: 1920px;
    margin: auto;
}

img {
    max-width: 100%;
}

.inbox_people {
    background: #fff none repeat scroll 0 0;
    float: left;
    overflow: hidden;
    width: 35%;
    border-right: 1px solid #c4c4c4;
    background-color: #fafafa;
}

#active_convo {
    font-family: Roboto;
    font-size: 32px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #9b9b9b;
}

.inbox_msg {
    display: flex;
    border: 1px solid #c4c4c4;
    clear: both;
}

.top_spac {
    margin: 20px 0 0;
}

.recent_heading {
    float: left;
    width: 73.5%;
}

.srch_bar {
    display: inline-block;
    text-align: left;
    width: 72%;
}

.search-bar {
    background-color: #f6f6f6;
}

.headind_srch {
    padding: 10px 29px 10px 20px;
    overflow: hidden;
    border-bottom: 1px solid #c4c4c4;
    flex-direction: column;
    display: flex;
}

.recent_heading h4 {
    color: #05728f;
    font-size: 21px;
    margin: auto;
}

.srch_bar input {
    border: 1px solid #cdcdcd;
    border-width: 0 0 1px 0;
    width: 100%;
    padding: 2px 0 4px 6px;
    background: none;
}

.srch_bar .input-group-addon button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 0;
    color: #707070;
    font-size: 18px;
}

.srch_bar .input-group-addon {
    margin: 0 0 0 -27px;
}

.chat_ib h5 {
    font-size: 15px;
    color: #464646;
}

.chat_ib h5 span {
    font-size: 13px;
    float: right;
}

.chat_ib p {
    font-size: 14px;
    color: #989898;
}

.chat_img {
    float: left;
    width: 11%;
}

.chat_ib {
    float: left;
    padding: 0 0 0 15px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.chat_ib_top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

#chat_ib_top_date {
    opacity: 0.5;
    font-family: Roboto;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #232323;
}

#user {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #232323;
}

#chat_ib_mid_msg {
    font-family: Roboto;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.64;
    letter-spacing: normal;
    color: #232323;
    text-align: left;
}

.chat_ib_mid {
    padding-top: 4%;
    display: flex;
    justify-content: center;
}

.chat_ib_bot {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.chat_ib div {
    flex-grow: 1;
}

button {
    background-color: #fff;
    border-width: 0px;
}

button.done {
    font-family: Roboto;
    font-size: 12px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #6eba1b;
}

button.open {
    font-family: Roboto;
    font-size: 12px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #f99d1e;
}

button.newmsg {
    font-family: Roboto;
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #d0021b;
}

button.newmsg:focus,
button.open:focus,
button.done:focus {
    outline: 0px;
    outline: none
}

.chat_people {
    overflow: hidden;
    clear: both;
    height: 100%;
}

.chat_list {
    border-bottom: 1px solid #c4c4c4;
    margin: 0;
    padding: 18px 16px 10px;
    margin-top: 3%;
    border-radius: 16px;
    box-shadow: 0 0 4px 0 rgba(18, 38, 63, 0.15);
    margin-left: 3%;
    margin-right: 3%;
    background: white;
    height: 30%;
}

.chat_list:hover {
    background: #efefef;
}

.inbox_chat {
    height: 550px;
    overflow-y: scroll;
}

.active_chat {
    background: #ebebeb;
}

.incoming_msg_img {
    display: inline-block;
    width: 6%;
}

.received_msg {
    display: inline-block;
    padding: 0 0 0 10px;
    vertical-align: top;
    width: 92%;
}

#received_msg_p {
    background: #f99d1e none repeat scroll 0 0;
    border-radius: 0px 16px 16px 16px;
    color: #ffffff;
    font-size: 14px;
    margin: 0;
    padding: 5px 10px 5px 12px;
    width: 100%;
}

.time_date {
    color: #747474;
    display: block;
    font-size: 12px;
    margin: 8px 0 0;
}

.received_msg {
    width: 57%;
}

.mesgs {
    float: left;
    padding: 30px 15px 0 25px;
    width: 60%;
}

.sent_msg p {
    background: #9b9b9b none repeat scroll 0 0;
    border-radius: 16px 0px 16px 16px;
    font-size: 14px;
    margin: 0;
    color: #fff;
    padding: 5px 10px 5px 12px;
    width: 100%;
}

.outgoing_msg {
    overflow: hidden;
    margin: 26px 0 26px;
}

.sent_msg {
    float: right;
    width: 46%;
}

.input_msg_write {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #4c4c4c;
    font-size: 15px;
    min-height: 48px;
    width: 100%;
    height: 50%;
    display: flex;
}

input {
    padding-right: 15%;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #4c4c4c;
    font-size: 15px;
    min-height: 48px;
    width: 92%;
    height: 50%;
}

div.input_msg_write {
    width: 95%;
}

.type_msg {
    border-top: 1px solid #c4c4c4;
    position: relative;
    width: 100%;
    height: 11%;
    align-items: center;
    flex-direction: row;
    display: flex;
    justify-content: space-evenly;
}

.write {
    display: flex;
    flex-direction: row;
    width: 50%;
    align-items: center;
    /* display: none; */
}

.input_msg_write_button {
    position: relative;
    right: 11%;
    top: 12px;
}

.msg_send_btn {
    background: #9b9b9b none repeat scroll 0 0;
    border: medium none;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    height: 33px;
    position: absolute;
    right: 0;
    top: 11px;
    width: 33px;
}

.messaging {
    padding: 0 0 50px 0;
}

#msg_history {
    height: 516px;
    overflow-y: auto;
}

.sidebar {
    display: flex;
    flex-direction: column;
    background: #fff none repeat scroll 0 0;
    float: left;
    width: 220px;
    border-right: 1px solid #c4c4c4
}

.sidebar_top {
    display: flex;
    flex-direction: column;
    /* height: 30%; */
    background-color: #ffffff;
}

.logo {
    margin-top: 11%;
}

#sidebar_logo {
    width: 158px;
    height: 58px;
}

#sidebar_avatar {
    width: 80px;
    height: 80px;
}

.sidebar_img {
    margin-top: 11%;
}

.sidebar_title {
    margin-top: 11%;
}

#sidebar_title_actual {
    font-family: Roboto;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #232323;
}

#sidebar_subtitle_actual {
    font-family: Roboto;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #232323;
}

.sidebar_nav {
    display: flex;
    display: flex;
    flex-direction: column;
    height: 70%;
    margin-top: 10%;
    background-color: #efefef;
}

#active {
    width: 40px;
    height: 16px;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #232323;
    margin-left: 13%;
}

#closed {
    width: 44px;
    height: 16px;
    opacity: 0.5;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #232323;
    margin-left: 12%;
}

#deleted {
    width: 44px;
    height: 16px;
    opacity: 0.5;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #232323;
    margin-left: 15%;
}

.sidebar_nav_el {
    display: flex;
    flex-direction: row;
    margin-top: 11%;
    justify-content: flex-start;
    align-items: center;
    margin-left: 11%;
}

.sidebar_nav_el_first {
    display: flex;
    flex-direction: row;
    margin-top: 11%;
    justify-content: flex-start;
    align-items: center;
    margin-left: 11%;
}

#sidebar_nav_chat {
    filter: invert(100%);
    -webkit-filter: invert(100%);
}

#sidebar_nav_del {
    filter: invert(100%);
    -webkit-filter: invert(65%);
}

h5 {
    margin-bottom: 0%;
}

p {
    margin: 0%;
}

.sidebar_notif_active {
    display: flex;
    margin-left: 26%;
    width: 22px;
    height: 22px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
    background-color: #d0021b;
    border-radius: 16px;
    align-items: center;
    justify-content: center;
}

.sidebar_notif_closed {
    display: flex;
    margin-left: 25%;
    width: 22px;
    height: 22px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
    background-color: #d0021b;
    border-radius: 16px;
    align-items: center;
    justify-content: center;
}

.sidebar_notif_deleted {
    display: flex;
    margin-left: 26%;
    width: 22px;
    height: 22px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
    background-color: #d0021b;
    border-radius: 16px;
    align-items: center;
    justify-content: center;
}

.done_button {
    width: 202px;
    height: 36px;
    border-radius: 4px;
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.25);
    border: solid 1px #5fa118;
    background-color: #6eba1b;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.86px;
    color: #ffffff;
}

input.write_msg {
    border: solid 1px #ededed;
    background-color: #f6f6f6;
    padding-left: 3%;
}

input.write_msg:focus {
    outline-width: 0;
}

#admin_marked_text {
    width: 260px;
    height: 16px;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #232323;
}

.button_done {
    /* display: none;  */
}

.marked_as_done {}

.incoming_msg_img {
    display: inline-block;
    width: 6%;
}

.received_msg {
    display: inline-block;
    padding: 0 0 0 10px;
    vertical-align: top;
    width: 92%;
}

.received_msg p {
    background: #f99d1e none repeat scroll 0 0;
    border-radius: 0px 16px 16px 16px;
    color: #ffffff;
    font-size: 14px;
    margin: 0;
    padding: 5px 10px 5px 12px;
    width: 100%;
}

.time_date {
    color: #747474;
    display: block;
    font-size: 12px;
    margin: 8px 0 0;
}

.received_withd_msg {
    width: 57%;
    word-break: break-all;
}

.sent_with_msg {
    word-break: break-all;
}